@charset "utf-8";
/* Social links */
.links { float: left; padding-top: 10px;}
.socialicons { padding:0px; margin:10px 0px 0px 0px; }
.socialicons a { float:left; display:inline-block; font-size:0px; width:32px; height:32px; padding:0px; margin:0px 6px 0px 0px; }
.socialicons a.fb { background:url(/images/circle_Facebook-32.png) left top no-repeat; }
.socialicons a.link { background:url(/images/circle-linkedin-32.png); }
.socialicons a.yt { background:url(/images/circle-twitter-32.png); }\
/* btn css*/